## php-composer-class-map-generator 1.0.0

=== debian/changelog ===
php-composer-class-map-generator (1.0.0-2) unstable; urgency=medium

  * Upload to unstable

 -- David Prévot <taffit@debian.org>  Sat, 20 Aug 2022 11:00:21 +0200

php-composer-class-map-generator (1.0.0-1) experimental; urgency=low

  * Initial release (new composer dependency)

 -- David Prévot <taffit@debian.org>  Sat, 23 Jul 2022 14:30:30 +0200
