=== debian/control ===
Source: php-composer-class-map-generator
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-composer-pcre,
               php-symfony-filesystem,
               php-symfony-finder,
               phpab,
               phpunit
Standards-Version: 4.6.1
Homepage: https://github.com/composer/class-map-generator
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-composer-class-map-generator
Vcs-Git: https://salsa.debian.org/php-team/pear/php-composer-class-map-generator.git
Rules-Requires-Root: no

Package: php-composer-class-map-generator
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This library allows one to scan a directory and extract a classmap with
 all classes/interfaces/traits/enums mapped to their paths.
 .
 For more advanced usage, one can instantiate a generator object and
 call scanPaths one or more time then call getClassMap to get a ClassMap
 object containing the resulting map + eventual warnings.
