## php-composer-class-map-generator 1.1.0

=== debian/changelog ===
php-composer-class-map-generator (1.1.0-2) unstable; urgency=medium

  * Force system dependencies loading
  * Compatibility with recent PHPUnit (10)

 -- David Prévot <taffit@debian.org>  Sun, 11 Feb 2024 13:01:50 +0100

php-composer-class-map-generator (1.1.0-1) unstable; urgency=medium

  [ Joseph Bielawski ]
  * Allow to install Symfony Finder v7 (#4)

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Sat, 01 Jul 2023 16:47:53 +0200
