=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                php-symfony-finder,
                phpab,
                phpunit
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/composer/class-map-generator
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-composer-class-map-generator
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-composer-class-map-generator.git
