## php-composer-class-map-generator 1.3.4

=== debian/changelog ===
php-composer-class-map-generator (1.3.4-2) unstable; urgency=medium

  * Use --require-file for phpabtl (Closes: #1074187)

 -- David Prévot <taffit@debian.org>  Sun, 14 Jul 2024 18:19:26 +0200

php-composer-class-map-generator (1.3.4-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Fix aliased use statements leading to problem with classes called
    like keywords, fixes #9

 -- David Prévot <taffit@debian.org>  Thu, 13 Jun 2024 08:49:43 +0200

php-composer-class-map-generator (1.3.2-1) unstable; urgency=medium

  [ Kevin Traini ]
  * feat: ClassMapGenerator::scanPaths can exclude specific dirs (#7)

  [ Jordi Boggiano ]
  * Tweak PSR violation text to contain source rule (base namespace and path)
  * Fix psr violations being kept for paths that are later scanned correctly
  * Fix regression fetching violations when the list is empty

  [ PrinsFrank ]
  * Detect other PSR violations where namespace is missing or not a
    subnamespace of configured one (#8)

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Wed, 05 Jun 2024 07:40:45 +0200

php-composer-class-map-generator (1.1.1-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Fix types

  [ Ayesh Karunaratne ]
  * [PHP 8.4] Fixes for implicit nullability deprecation (#5)

 -- David Prévot <taffit@debian.org>  Sat, 16 Mar 2024 08:16:36 +0100
