=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	ln -s /usr/share/php/Composer/Pcre Composer
 	ln -s /usr/share/php/Symfony .
 	phpabtpl \
-		--require composer/class-map-generator \
+		--require-file ../Composer/ClassMapGenerator/autoload.php \
 		--require symfony/filesystem \
 		> debian/autoload.tests.php.tpl
 	phpab \
