## php-composer-class-map-generator 1.4.0

=== debian/changelog ===
php-composer-class-map-generator (1.4.0-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Fix parsing of ambiguous classes to avoid ignoring real classes when test
    ones get scanned first (#13)

 -- David Prévot <taffit@debian.org>  Wed, 09 Oct 2024 15:18:59 +0200
