## php-composer-class-map-generator 1.5.0

=== debian/changelog ===
php-composer-class-map-generator (1.5.0-1) unstable; urgency=medium

  [ Luke Kuzmish ]
  * Add throws docblock (#15)
  * add getRawPsrViolations (#16)

  [ David Prévot ]
  * Revert "Force system dependencies loading"
  * Drop now useless symlink at build time

 -- David Prévot <taffit@debian.org>  Wed, 27 Nov 2024 07:04:42 +0100
