## php-composer-class-map-generator 1.6.0

=== debian/changelog ===
php-composer-class-map-generator (1.6.0-2) unstable; urgency=medium

  * Compatibility with recent PHPUnit (12)

 -- David Prévot <taffit@debian.org>  Wed, 12 Feb 2025 07:52:04 +0100

php-composer-class-map-generator (1.6.0-1) unstable; urgency=medium

  [ Brian Henry ]
  * Always treat stream wrappers as absolute paths (#18)

 -- David Prévot <taffit@debian.org>  Fri, 07 Feb 2025 18:24:14 +0100
