## php-composer-class-map-generator 1.6.1

=== debian/changelog ===
php-composer-class-map-generator (1.6.1-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Fix handling of php_strip_whitespace being in disable_functions (#19)

  [ David Prévot ]
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Fri, 28 Mar 2025 07:58:39 +0100
