=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --require composer/class-map-generator --require symfony/filesystem > debian/autoload.tests.php.tpl && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl --exclude '*/StripNoise.php' tests && phpunit
Restrictions: rw-build-tree, allow-stderr
Depends: php-symfony-filesystem, phpab, phpunit, pkg-php-tools (>= 1.41~), @
