## php-composer-class-map-generator 1.6.2

=== debian/changelog ===
php-composer-class-map-generator (1.6.2-1) unstable; urgency=medium

  [ Ángel Guzmán Maeso ]
  * feat: improve namespaces PHPFile (#22)
  * feat: type return values classmap (#24)

  [ Daniel Scherzer ]
  * Simplify `PhpFileParser::getExtraTypes()` logic (#25)

  [ David Prévot ]
  * Remove Rules-Requires-Root

 -- David Prévot <taffit@debian.org>  Sun, 24 Aug 2025 08:47:45 +0200
