=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
 Homepage: https://github.com/composer/class-map-generator
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-composer-class-map-generator
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-composer-class-map-generator.git
-Rules-Requires-Root: no
 
 Package: php-composer-class-map-generator
 Architecture: all
