## php-composer-class-map-generator 1.7.0

=== debian/changelog ===
php-composer-class-map-generator (1.7.0-1) unstable; urgency=medium

  [ Christian Flothmann ]
  * allow Symfony 8 components (#27)

 -- David Prévot <taffit@debian.org>  Fri, 21 Nov 2025 01:19:02 +0100
