## php-composer-class-map-generator 1.7.1

=== debian/changelog ===
php-composer-class-map-generator (1.7.1-1ubuntu1) resolute; urgency=medium

  * d/p/implement-missing-stream-wrapper-functions.patch: implement missing
    stream wrapper functions for testing with PHP 8.5 (LP: #2140568)

 -- Renan Rodrigo <rr@ubuntu.com>  Thu, 26 Feb 2026 11:08:41 -0300

php-composer-class-map-generator (1.7.1-1) unstable; urgency=medium

  [ ssnepenthe ]
  * Fix always-false conditional (#28)

  [ David Prévot ]
  * Convert d/watch to version 5
  * Update Standards-Version to 4.7.3

 -- David Prévot <taffit@debian.org>  Tue, 30 Dec 2025 16:20:06 +0100
