=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: php-composer-class-map-generator
 Section: php
-Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
-               php-composer-pcre,
-               php-symfony-filesystem,
+               php-composer-pcre <!nocheck>,
+               php-symfony-filesystem <!nocheck>,
                php-symfony-finder,
                phpab,
-               phpunit
-Standards-Version: 4.7.2
+               phpunit <!nocheck>
+Standards-Version: 4.7.3
 Homepage: https://github.com/composer/class-map-generator
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-composer-class-map-generator
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-composer-class-map-generator.git
