=== debian/watch ===
Version: 5

Source: https://github.com/composer/class-map-generator
Matching-Pattern: refs/tags/v?(\d.+)
Gitexport: all
Gitmode: full
Mode: git
Uversionmangle: s/-?([^\d.]+)/~$1/i;tr/A-Z/a-z/
